@charset 'Shift_JIS';

/*  配置、縦横サイズ、余白など構造の設定は                                */
/*  wcata_imported_default_style.css                                      */
/*  を参照のこと                                                          */

/* ------ フォント ------ */

/* フォント：種類 */
body {
	font-family		: Meiryo, "メイリオ", "MS Pゴシック Ex+", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, arial, helvetica, sans-serif;
}

/* フォント：サイズ */
* { font-size	: 97%; }

h2,
td.price strong						{ font-size	: 140%; }
h2 .h2small							{ font-size	:  86%; }
h3									{ font-size	: 105%; }
p.leftred-eng						{ font-size	: 140% !important; }

p.wcata-bcrumb,
p#wcata-header-schadule,
p#wcata-header-schadule-s,
p#wcata-header-schadule-d,
p.caption,
p.note,
ul.note li,
dl.note dt,
dl.note dd							{ font-size	:  80% !important; }

table p,
table ul li,
.wcata-spec ul.note					{ font-size	: 110%; }

a.zoom								{ font-size	:  93%; }

.wcata-comparing table tbody td span{ font-size	: 120%; }

.main-cont-fnavi ,
.main-cont-fnavi-lframe a			{ font-size	:  90% !important; }

#main-cont div.main-cont-nframe ul li a,
#main-cont ul li strong {
	font-size		: 100%;
}

/* フォント：ボールド */
table.matrixproducts th.product span,
table.matrixproducts th.title span,
table.matrixproducts td span,
.wcata-spec table th				{ font-weight	: bold; }

table.matrixproducts th p.tb_caps,
.wcata-price table th				{ font-weight	: lighter; }

table.matrixproducts th span		{ font-weight	: normal; }

/* フォント：サイズ・ボールド */
p.catch			{ font-weight	: bold; font-size	: 105%; }
p.catch span	{ font-weight	: bold; font-size	:  80%; }
p.leftred		{ font-weight	: bold; font-size	: 120% !important; }

/* ------ 文字色、背景 ------ */

/* 基本 */
body {
	color		: #444;
	background	: #fff url(../images/gr_body.gif) repeat-x left top;
}

a:link   { color: #069; text-decoration: none; }
a:active { color: #069; text-decoration: none; }
a:hover  { color: #69c; text-decoration: underline !important; }
a:visited{ color: #939; text-decoration: none; }

p.leftred a{
	color			: #444 !important;
	text-decoration	: none !important;
}

dl a {
	color			: #069;
}

table {
	border-top-style	: solid;
	border-top-color	: #666;
	border-left-style	: solid;
	border-left-color	: #666;
}

table th,
table td {
	border-right-style	: solid;
	border-right-color	: #666;
	border-bottom-style	: solid;
	border-bottom-color	: #666;
}
.new {
	color				: #D50A27;
}
/* 外枠：囲み線 */
#wrapper{
	background	: url(../images/gr_side_shade.gif) repeat-y left top #fff;
}
#inner{
	background	: url(../images/gr_side_upper_shade.gif) no-repeat 0 -3px;
}

/* ------ ヘッダー ------ */

/* ヘッダー：マーク　※local_import.cssで設定のこと */

/* ヘッダー：パンくずメニュー */
.wcata-bcrumb a:link,
.wcata-bcrumb a:active,
.wcata-bcrumb a:hover,
.wcata-bcrumb a:visited {
	color	: #666;
}

/* ヘッダー：メニュー */
#wcata-header-menu a.price,
#wcata-header-menu a.price-s {
	background	: url(../images/head_price_btn.gif) no-repeat;
}
#wcata-header-menu a.download,
#wcata-header-menu a.download-s {
	background	: url(../images/head_download_btn.gif) no-repeat;
}
#wcata-header-menu a.tdownload,
#wcata-header-menu a.tdownload-s {
	background	: url(../images/head_tdownload_btn.gif) no-repeat;
}
#wcata-header-menu a.trial,
#wcata-header-menu a.trial-s {
	background	: url(../images/head_trial_btn.gif) no-repeat;
}
#wcata-header-menu a.freetrial,
#wcata-header-menu a.freetrial-s{
	background	: url(../images/head_freetrial_btn.gif) no-repeat;
}
#wcata-header-menu a.contact,
#wcata-header-menu a.contact-s{
	background	: url(../images/head_contact_btn.gif) no-repeat;
}
#wcata-header-menu a:hover{
	background-position	: -200px;
}

/* ヘッダー：メニュー：製品ホーム */
.wcata-home #wcata-header-menu a.price,
.wcata-home #wcata-header-menu a.price-s {
	background	: url(../images/home_price_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a.download,
.wcata-home #wcata-header-menu a.download-s {
	background	: url(../images/home_download_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a.tdownload,
.wcata-home #wcata-header-menu a.tdownload-s {
	background	: url(../images/home_tdownload_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a.trial,
.wcata-home #wcata-header-menu a.trial-s {
	background	: url(../images/home_trial_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a.freetrial,
.wcata-home #wcata-header-menu a.freetrial-s {
	background	: url(../images/home_freetrial_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a.contact,
.wcata-home #wcata-header-menu a.contact-s {
	background	: url(../images/home_contact_btn.gif) no-repeat;
}
.wcata-home #wcata-header-menu a:hover {
	background-position	: -200px;
}



/* homeヘッダー 価格・購入ボタン */

.wcata-home #wcata-header-menu a.price_direct{
	background:url("../images/home_price_direct_btn.gif") no-repeat scroll 0 0 transparent;
}

.wcata-home #wcata-header-menu a.price_shop{
	background:url("../images/home_price_shop_btn.gif") no-repeat scroll 0 0 transparent;
}
.wcata-home #wcata-header-menu a.price_license{
	background:url("../images/home_price_license_btn.gif") no-repeat scroll 0 0 transparent;
}


/* headヘッダー 価格・購入ボタン */
#wcata-header-menu a.price_direct{
	background:url("../images/head_price_direct_btn.gif") no-repeat scroll 0 0 transparent;
}

#wcata-header-menu a.price_shop{
	background:url("../images/head_price_shop_btn.gif") no-repeat scroll 0 0 transparent;
}
#wcata-header-menu a.price_license{
	background:url("../images/head_price_license_btn.gif") no-repeat scroll 0 0 transparent;
}

#wcata-header-menu a.price_direct:hover,#wcata-header-menu a.price_shop:hover,#wcata-header-menu a.price_license:hover{
	background-position	: -200px;

}

/* header panels */
#itemrequests a#req_try						{ background:url(/jp/products/images/hdpanel_req_try_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#req_try			{ background:url(/jp/products/images/hdpanel_req_try_on.jpg) no-repeat 0 0;  }

#itemrequests a#dl_try						{ background:url(/jp/products/images/hdpanel_dl_try_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#dl_try			{ background:url(/jp/products/images/hdpanel_dl_try_on.jpg) no-repeat 0 0;  }

#itemrequests a#dl_movie					{ background:url(/jp/products/images/hdpanel_dl_movie_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#dl_movie		{ background:url(/jp/products/images/hdpanel_dl_movie_on.jpg) no-repeat 0 0;  }

#itemrequests a#pdf_cases					{ background:url(/jp/products/images/hdpanel_pdf_cases_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#pdf_cases		{ background:url(/jp/products/images/hdpanel_pdf_cases_on.jpg) no-repeat 0 0;  }

#itemrequests a#pdf_catalog				{ background:url(/jp/products/images/hdpanel_pdf_catalog_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#pdf_catalog	{ background:url(/jp/products/images/hdpanel_pdf_catalog_on.jpg) no-repeat 0 0;  }

#itemrequests a#pdf_manual				{ background:url(/jp/products/images/hdpanel_pdf_manual_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#pdf_manual	{ background:url(/jp/products/images/hdpanel_pdf_manual_on.jpg) no-repeat 0 0;  }

#itemrequests a#pdf_tech					{ background:url(/jp/products/images/hdpanel_pdf_tech_off.jpg) no-repeat 0 0;  }
#itemrequests a:hover#pdf_tech		{ background:url(/jp/products/images/hdpanel_pdf_tech_on.jpg) no-repeat 0 0;  }


/* コンテンツエリア */
#main {
	border-top-style	: dashed;
	border-top-color	: #999999;
	background:#fff;
}

/* ======== 製品メニュー ======== */
ul.main-menu-list {
	border-right-style	: solid;
	border-right-color	: #666;
	border-bottom-style	: solid;
	border-bottom-color	: #666;
	border-left-style	: solid;
	border-left-color	: #666;
}
ul.main-menu-list a.listProductHome	{ background: url(../images/menu_home_new.gif) no-repeat; }
ul.main-menu-list a.comparing		{ background: url(../images/menu_oldver_new.gif) no-repeat; }
ul.main-menu-list a.othercompany	{ background: url(../images/menu_othercompany_new.gif) no-repeat; }
ul.main-menu-list a.lineup			{ background: url(../images/menu_lineup_new.gif) no-repeat; }
ul.main-menu-list a.lineup_only		{ background: url(../images/menu_lineup_only.gif) no-repeat; }
ul.main-menu-list a.lineup_prod		{ background: url(../images/menu_lineup_prod_new.gif) no-repeat; }
ul.main-menu-list a.lineup_prod2	{ background: url(../images/menu_lineup_prod2.gif) no-repeat; }
ul.main-menu-list a.voice			{ background: url(../images/menu_voice_new.gif) no-repeat; }
ul.main-menu-list a.soft			{ background: url(../images/menu_soft_new.gif) no-repeat; }
ul.main-menu-list a.scene			{ background: url(../images/menu_scene_new.gif) no-repeat; }
ul.main-menu-list a.qa				{ background: url(../images/menu_faq_new.gif) no-repeat; }
ul.main-menu-list a.spec			{ background: url(../images/menu_spec_new.gif) no-repeat; }
ul.main-menu-list a.spec_only		{ background: url(../images/menu_spec_only.gif) no-repeat; }
ul.main-menu-list a.price			{ background: url(../images/menu_price_new.gif) no-repeat; }
ul.main-menu-list a.campaign		{ background: url(../images/menu_campaign_new.gif) no-repeat; }

body.wcata-home ul.main-menu-list a.listProductHome,
#feature01 ul.main-menu-list a.feature01,
#feature02 ul.main-menu-list a.feature02,
#feature03 ul.main-menu-list a.feature03,
#feature04 ul.main-menu-list a.feature04,
#feature05 ul.main-menu-list a.feature05,
#feature06 ul.main-menu-list a.feature06,
#feature07 ul.main-menu-list a.feature07,
#feature08 ul.main-menu-list a.feature08,
#feature09 ul.main-menu-list a.feature09,
#feature10 ul.main-menu-list a.feature10,
#feature11 ul.main-menu-list a.feature11,
#feature12 ul.main-menu-list a.feature12,
#feature13 ul.main-menu-list a.feature13,
body.wcata-comparing ul.main-menu-list a.comparing,
body.wcata-othercompany ul.main-menu-list a.othercompany,
body.wcata-lineup ul.main-menu-list a.lineup,
body.wcata-lineup ul.main-menu-list a.lineup_only,
body.wcata-lineupprod ul.main-menu-list a.lineup_prod,
body.wcata-lineupprod ul.main-menu-list a.lineup_prod2,
body.wcata-voice ul.main-menu-list a.voice,
body.wcata-soft ul.main-menu-list a.soft,
body.wcata-scene ul.main-menu-list a.scene,
body.wcata-qa ul.main-menu-list a.qa,
body.wcata-spec ul.main-menu-list a.spec,
body.wcata-spec ul.main-menu-list a.spec_only,
body.wcata-price ul.main-menu-list a.price,
body.wcata-campaign ul.main-menu-list a.campaign {
	background-position		: -198px;
}
ul.main-menu-list a:hover {
	background-position		: -198px !important;
}

/* 製品メニュー：「特長」 */
ul.main-menu-list span.feature {
	background				: url(../images/menu_feature.gif) no-repeat;
}

/* 製品メニュー：トピックス */
.main-menu-topics {
	border-style	: solid;
	border-color	: #666;
}
.main-menu-topics p {
	border-bottom-style	: solid;
	border-bottom-color	: #666;
	background-color	: #DCDCDC;
}
.main-menu-topics li a {
	color				: #333;
}

/* 製品メニュー：バナーエリア */
.main-menu-ad div {
	border-style		: solid;
	border-color		: #666;
}

/* 製品メニュー：ウィジェット */
.main-menu-widget {
	font-size: 100%;
}

/* 製品メニュー：旧製品情報へ */
a.toOld {
	background	: url(../images/to_old.gif) no-repeat left ;
	color		: #555;
}

/*　======== コンテンツ：共通 ======== */

/* コンテンツ：共通：大見出し */
h2 {
	font-weight	: bold;
}
body.wcata-home h2 {
	color		: #d22;
}
p.leftred {
	border-left-style	:solid;
	border-left-color	:#d22;
}

/* コンテンツ：共通：中見出し、小見出し */
h3 {
	border-bottom-style	: solid;
	border-bottom-color	: #ddd;
	color				: #000;
}

h3.updatedicon {
	background	: url(../images/icon_up02.gif) 0 0.3em no-repeat;
}
h4.updatedicon {
	background	: url(../images/icon_up02.gif) 0 0.2em no-repeat;
}
h3.newicon {
	background	: url(../images/icon_new02.gif) 0 0.3em no-repeat !important;
}
h4.newicon {
	background	: url(../images/icon_new02.gif) 0 0.2em no-repeat;
}
#main-cont h3 a.campaignButton {
	background	: url(../images/bt_campaign.gif) no-repeat;
}
#main-cont h3 a.campaignButton:hover {
	background-position	: -145px;
}
#main-cont h3 a.shopcampaignButton {
	background	: url(../images/bt_shopcampaign.gif) no-repeat;
}
#main-cont h3 a.shopcampaignButton:hover {
	background-position	: -165px;
}

/* コンテンツ：共通：キャプションと拡大リンク */
p.caption {
	color		: #666;
}
a.zoom {
	background	: url(../images/icon_zoom.gif) no-repeat left center;
}

/* コンテンツ：共通：記事内テーブル */
.main-cont-nframe table thead {
	background	: #eee;
}

/* コンテンツ：共通：「詳しくはこちら」 */
a.detailButton {
	background	: url(../images/bt_detail_new.gif) no-repeat;
}

/* コンテンツ：共通：「動画を見る」 */
a.movieButton {
	background	: url(../images/bt_movie_new.gif) no-repeat;
}

/* コンテンツ：共通：「詳しくはこちら」「動画を見る」hover設定 */
a.movieButton:hover,
a.detailButton:hover {
	background-position	: -140px;
}

/* コンテンツ：共通：ページトップへ（基本設定） */
.main-cont-retop a {
	background	: url(../images/bullet_pagetop.gif) no-repeat left center;
	color		: #666;
}
body#qa .main-cont-retop {
	border-bottom-style	: dashed;
	border-bottom-color	: #ccc;
}

/* コンテンツ：共通：ページトップへ（最下部・上部実線付き) */
#retop-bottom {
	border-top-style	: solid;
	border-top-color	: #999;
	border-bottom-style	: none !important;
}

/* コンテンツ：共通：注釈 */
ul.mark									{ margin : 4px 18px 10px -30px; text-align : left; }
ul.mark_aster							{ margin : 4px 18px 10px -26px; text-align : left; }
ul.mark_aster_num						{ margin : 4px 18px 10px -22px; text-align : left; }

ul.mark li								{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1em; }
ul.mark_aster li						{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1.3em; }
ul.mark_aster_num li					{ position : relative; list-style-type : none; padding-left : 2em; margin-bottom : 0.5em; color : #666; font-size : 90%; text-indent : -1.7em; }

#main-cont ul.mark,
#main-cont ul.mark_aster {
	margin-left	: -28px;
}

#main-cont ul.mark_aster_num {
	margin-left	: -20px;
}

/* コンテンツ：コンテンツフレーム：リンクリスト用 */
ul.linklist,
ul.anchorlist {
	background	: #f3f3f3;
}
ul.linklist li a,
ul.anchorlist li a {
	color		: #069;
}

ul.linklist li		{ background: url("../images/to_old.gif")      no-repeat left; }
ul.anchorlist li	{ background: url("../images/bullet_down.gif") no-repeat left; }
ul li.linklist		{ background: url("../images/to_old.gif")      no-repeat left; }
ul li.anchorlist	{ background: url("../images/bullet_down.gif") no-repeat left; }

/* ダウンロード */
a.downloadButton {
	background			: url("../images/bt_download_new.gif") no-repeat;
}
a.downloadButton:hover {
	background-position	: -135px;
}

/* 体験版ダウンロード */
a.trialButton {
	background			: url("../images/bt_trial_new.gif") no-repeat;
}
a.trialButton:hover {
	background-position	: -210px;
}

/* 体験版ダウンロード2 */
a.trialnextButton {
	background			: url("../images/bt_trial_next_new.gif") no-repeat;
}
a.trialnextButton:hover {
	background-position	: -210px;
}

/* サービス利用開始 ボタン */
a.startButton {
	background			: url("../images/bt_start.gif") no-repeat;
}
a.startButton:hover {
	background-position	: -140px;
}
/* ======== 特長 ======== */
/* 特長：サンプル画像一覧フレーム */
.main-cont-nframe-samples img {
	border-style	: solid;
	border-color	: #999;
}

/* ======== 比較表・ラインナップ ======== */
table.matrixproducts th {
	background-color: #f4f4f4;
}
table.matrixproducts thead th,
table.matrixproducts tbody th.smalltitle {
	background		: #ddd;
}
table.matrixproducts th p.updatedicon {
	background		: url(../images/icon_up02.gif) 0.4em 0.7em no-repeat;
}
table.matrixproducts th p.newicon {
	background		: url(../images/icon_new02.gif) 0.4em 0.7em no-repeat;
}
table.matrixproducts th.title {
	background		: #fff;
}
table.matrixproducts th p.item1 {
	border-bottom-style	: dashed;
	border-bottom-color	: #999;
}
table.matrixproducts th.product,
table.matrixproducts th.title {
	border-bottom-style	: solid;
	border-bottom-color	: #666;
}

/* ======== Q＆A ======== */

/* Q＆A：注釈 */
#qa div.main-cont-nframe ul li {
	list-style-type	: disc;
	font-size		: 100%;
}
#qa div.main-cont-nframe ul li a {
	font-size		: 100%;
}
#qa ol li {
	font-size		: 100%;
	margin-bottom	: 8px;
}
#qa div.main-cont-nframe ul.mark li,
#qa div.main-cont-nframe ul.mark_aster li {
	list-style-type	: none;
	font-size		: 95%;
}
#qa div.main-cont-nframe dl p {
	font-size       :100%;
}

/* Q＆A：外部データ埋め込み */
#qa .qaembed {
	font-size: 100%;
}

/* Q＆A：問い合わせ先 */
#qa div.main-cont-nframe div.support .tel {
		font-size: 120%;
		font-weight: bold;
}
#qa div.main-cont-nframe div.support .catch {
	color: #ff0000;
	font-size: 100%;
}
#qa div.main-cont-nframe div.support .endofsale{
	color: #ff0000;
	font-size: 120%;
	font-weight: bold;
}
#qa div.main-cont-nframe div.support table {
	width: 500px;
}
#qa div.main-cont-nframe div.support table tbody th {
	width: 120px;
	background-color: #f4f4f4;
	white-space: nowrap;
	text-align: center;
}
#qa div.main-cont-nframe div.support table tbody th,
#qa div.main-cont-nframe div.support table tbody td {
	padding:7px 5px;
}
#qa div.main-cont-nframe div.support table tbody td ul li {
	font-size: 110%;
}
#qa div.main-cont-nframe div.support table tbody td ul.mark li,
#qa div.main-cont-nframe div.support table tbody td ul.mark_aster li {
	font-size: 95%;
}

/*-- 一太郎ダイヤル --*/
.main-cont-nframe div#tarodial {
	margin			: 0;
	padding			: 0;
}
.main-cont-nframe div#tarodial div#tel-contact {
	width			: 250px;
	display			: block;
	float			: left;
	margin-left		: 5px;
	margin-right		: 8px;
}
.main-cont-nframe div#tarodial div#tel-contact p {
	text-align		: left;
	margin			: 6px 5px 7px 82px;
	text-indent		: -44px;
}
.main-cont-nframe div#tarodial div#mail-contact {
	width			: 250px;
	display			: block;
	float			: right;
	text-align		: left;
	margin-right	: 5px;
	margin-left		: 8px;
}
.main-cont-nframe div#tarodial div#mail-contact p {
	text-align		: left;
	margin			: 6px 5px 7px 66px;
	text-indent		: -44px;
}
div.roundblock {
	margin				: 10px 0 10px 0;
	padding				: 0;
	background-color	: #ffffff;
}
div.roundblock .blockcontent {
	color				: #333;
	background-color	: #fff;
	padding				: 0px 10px 0px 10px;
	border-left			: 1px solid #e88686;
	border-right		: 1px solid #e88686;
	margin				: 10px 0 0 0;
	text-align			: center;
}

div.toprow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top left; background-image : url(../../images/tarodial/corner_tl.gif); padding : 0; }
div.botrow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top left; background-image	: url(../../images/tarodial/corner_bl.gif); clear : both; margin-top : -10px; }
div.endrow { height : 10px; overflow : hidden; background-repeat : no-repeat; background-position : top right; padding : 0; }

div.toprow .endrow { padding : 0; background-image : url(../../images/tarodial/corner_tr.gif); }
div.botrow .endrow { padding : 0; background-image : url(../../images/tarodial/corner_br.gif); }

/* ======== 動作環境 ======== */

/* 動作環境：テーブル見出し */
.wcata-spec table th	{
	background	: #eee;
}

/* 動作環境：注釈 */
#spec table ul.mark			{ margin	: 4px 18px 10px -28px; }
#spec table ul.mark_aster	{ margin	: 4px 18px 10px -24px; }

/* 動作環境：緑のgoo スティック */
div.green_goo span {
	display		: block;
	width		: 410px;
	height		: 62px;
	margin-left	: 2px;
	text-indent	: -9999px;
	overflow	: hidden;
	background	: url(../../images/green_goo.gif) no-repeat;
}

/* ======== 価格・購入 ======== */
/* 価格・購入：中見出し、小見出し */
body.wcata-price h3 {
	border-bottom-style	: solid;
	border-bottom-color	: #ccc;
}
body.wcata-price h4 {
	border-left-style	: solid;
	border-left-color	: #ccc;
	clear				: both;
}
body.wcata-price h3.itemname a,
body.wcata-price h3.itemname a#hover,
body.wcata-price p.leftred a,
body.wcata-price p.leftred a#hover {
	color				: #333;
	text-decoration		: none !important;
}
body.wcata-price .main-cont-pframe table td.shoppinglink a,
body.wcata-price .main-cont-pframe-np table td.shoppinglink a {
	background-position	: -9px 0px !important;
	border-left-style 	: solid;
	border-left-color 	: #999;
	border-right-style	: solid;
	border-right-color	: #999;
}

body.wcata-price table td.shoppinglink a.realshop {
	background	: url(../images/bt_buy01_new.gif) no-repeat;
}
body.wcata-price table td.shoppinglink a.ecshop {
	background	: url(../images/bt_buy02_new.gif) no-repeat;
}
body.wcata-price table td.shoppinglink a.myshop {
	background	: url(../images/bt_buy03_new.gif) no-repeat;
}
body.wcata-price table td.shoppinglink a.realshop:hover,
body.wcata-price table td.shoppinglink a.ecshop:hover,
body.wcata-price table td.shoppinglink a.myshop:hover {
	background-position	: -164px !important;
}

/* 価格・購入：注釈 */
#price div.cont-pframe-inbox-caution {
	border-top	: 1px dashed #999999;
	margin		: 10px 0 30px 0;
	padding-top	: 10px;
}
#price div.cont-pframe-inbox-caution ul.mark,
#price div.cont-pframe-inbox ul.mark {
	margin		: 8px 8px 20px -22px;
}
#price div.cont-pframe-inbox-caution ul.mark_aster,
#price div.cont-pframe-inbox ul.mark_aster {
	margin		: 8px 8px 20px -18px;
}

/* 価格・購入：価格表：J-License */
a.jlLogo {
	background			: url(../images/bt_buyinquiry.gif) no-repeat;
}
a.jlLogo:hover {
	background-position	: -170px;
}
a.jlLogo span {
	display				:none;
}

body.wcata-price table td.price strong {
	font-family	: Helvetica, Arial, sans-serif;
	color		: #de000f;
}
table.jlicense td.sheetlink a {
	background-position		: -9px 0;
	border-left-style		: solid;
	border-left-color		: #999;
	border-right-style		: solid;
	border-right-color		: #999;
}
table td.sheetlink a:hover {
	background-position	: -239px;
}

td.sheetlink a.jldl		{ background	: url(../images/bt_jldl.gif)         no-repeat; }
td.sheetlink a.JLStd	{ background	: url(../images/bt_jlstandard.gif)   no-repeat; }
td.sheetlink a.JLExc	{ background	: url(../images/bt_jlexcellent.gif)  no-repeat; }
td.sheetlink a.JLEdu	{ background	: url(../images/bt_jleducation.gif)  no-repeat; }
td.sheetlink a.JLGov	{ background	: url(../images/bt_jlgovernment.gif) no-repeat; }
td.sheetlink a.JLisense	{ background	: url(../images/bt_jlicense.gif)     no-repeat; }

/* 価格・購入：おすすめ製品 */
body.wcata-price #recommenditem {
	background			: #f0f0f0;
}
body.wcata-price #recommenditem h3 {
	border-bottom-style	: solid;
	border-bottom-color	: #ddd;
}

/* ======== 横わたりナビ ======== */
#backlink a			{ background: url(../images/bt_back.gif) no-repeat 0 0; }
#backlink a:hover	{ background-position:-70px 0; }

#nextlink a			{ background: url(../images/bt_next.gif) no-repeat 0 0; }
#nextlink a:hover	{ background-position:-70px 0; }

/* ======== ポップアップウィンドウ ======== */

/* ポップアップウィンドウ：共通 */
body.popupWindow {
	background			: #fff;
}
body.popupWindow .caption a#close_button {
	background			: url(../images/bt_close.gif) no-repeat;
}
body.popupWindow .caption a:hover {
	background-position	: -80px;
}

/* ======== 注記 ======== */
sub, sup {
	font-size			: 0.7em;
}

